/* Mayo Theme  for CANow */

body {
  font-size: 1em;
  line-height: 1.2em;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;

}

#site-title a{
  float: left;
}

#site-description {
  clear: both;
  float: left;
  line-height: 100%;
  margin: 1.6 0 0;
  color:darkgrey;
}

#sidebar-second {
    
    line-height: 1.1em;
}


.node {
  border-width:0;
}


#header {
  border-width:0 !important;
}

#top-area {
  font-size: 1em;
}

p {
   margin-bottom:1.5em;
   font-size: 110%; /* was .8em  */
   line-height: 1.2em;
}

h1 {
  font-size: 1.2em ;
  line-height: 1.5em;
}

h2 {
  font-size: 1.2em !important;
  border-bottom-width:0 !important;
}

h3, h4, h5, h6 {
  font-size: 130%;
  border-bottom-width:0 !important;
}

/*     MENUS  */

.menu_wrapper {
  background-color: #ff5352;
  background-color: white;
  border-bottom: 0 solid #ff5352;
  border-top: 0 solid #ff5352;
}

.sf-menu { /* main menu */
    background:white;
}

sf-menu.sf-style-white a {
    border:0;
    padding:0 !important;
    background-color: #f9f9f9 !important;
}

sf-menu.sf-style-white li {
   border:0;
   padding:0;
   background-color: #f9f9f9 !important;
}


#menubar {
  padding: 0;
font-size: 0.6em;
  width:100%;
}

#menubar ul  {
  border-width:0;
  padding: 0;
  width:100%;
}

#menubar li {
  width:120px !important; /* include padding and border was 91 */
}

#menubar a {
  width:120px; /* was 85px; */
  padding:1px;	
  margin:1px;
}


/* SUBMENU */


#submenubar { /* duplicate */
  padding: 0;
font-size: 0.5em;
  width:100%;
}

#submenubar ul  {
  border-width:0px; /* was 1px; */
  padding: 0;
  width:100%;
}

#submenubar li {
  width:170px; /* include padding and border */
}

#submenubar a {
  width:166px;
  padding:2px;	
  margin:2px;
}

/* sidebar-first */

#sidebar-first {
    line-height: 2px;
}

.sf-vertical, .sf-vertical li { /* not working ? */
	width:180px !important;
}

.sf-vertical, .sf-vertical a {
	width:150px !important;
    border:0;
    padding:0;
}

.sf-depth-1 {
    font-size:1.2em !important; /* CANow */
    width:120px;
}

#main-menu li li a  {
  background: none repeat scroll 0 0 #ff5352;
}

#main-menu li {
    font-size: 110%;
}

#main-menu a:hover,
#main-menu li > a.active,
#main-menu li > active-trail {
  color: #ff5352;
  font-size: 130%;
}

/* regular tables */

table {
  border-collapse: collapse;
  font-size:1em;
}

table tr th {
border-width:1px;
border-right-color:gray;
}

th {
  border: 1px solid gray;	
  border-width:1px;
  font-size:1.1em; 
}

tr, td {
  border: 1px solid gray;
  border-width:1px;
  font-size:1em;
}

.odd, .even {
   border: 0 solid gray;
}

.views-field {
  border: 0 solid gray;
}

/* end table */

/* views tables */

table.views-table {
  border-collapse: collapse;
}

table.views-table tr th {
    border-width:1px;
    border-right-color:gray;
}

.views-table th {
  border: 1px solid gray;	
  border-width:1px;
/*  font-size:120%; */
}

tr.views-table, td.views-table {
  border: 1px solid gray;
  border-width:1px;
/*  font-size:120%; */
}

.views-field {
  border: 0 solid gray;
}

/* end views table */


.field-items {
   
   line-height: 1.2em;
}

.field-content a {
 /*  font-size: 80%; */
  line-height: 1.5em;
}

.field-content {
/*   font-size: 110%; */
  line-height: 1.5em;
}

.links {
/*  font-size: 1.2vw; */
}


.item-list a {
   line-height:1.2em;
}

.view-content a {
   
   line-height:1.5em;
}

.field-content {
   
   line-height:1.5em;
}

.region-content {
/*   font-size:1.2em; */
   line-height:1.2em;
}

/*==================================================
* .toc-header-bullet a {
*   font-size:0.9vw;
*   line-height:1.2em;
*}
*.toc-filter-links a {
*  font-size:0.9vw;
*   line-height:1.2em;
* }
* ===============================================*/

.video-container {
	position:relative;
	margin-top: 2px;
	margin-bottom:5px;
	padding-bottom:56.25%;
	padding-top:5px; /* 30vw; */
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/*==================================================
 * begin Paper styles
 * ===============================================*/

.box {
	width:90%;
	background:#FFF;
	margin:2% auto;
    padding:2%; 
/*	padding-bottom:5%; */
    font-size: 110%; /* was .8em */
    line-height: 1.2em;
    margin-bottom:1.5em;

}

/*==================================================
 * Effect
 * ===============================================*/

.effect
{
  	position:relative;       
    -webkit-box-shadow:0 1vw 4vw rgba(0, 0, 0, 0.3), 0 0 40vw rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1vw 4vw rgba(0, 0, 0, 0.3), 0 0 40vw rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1vw 4vw rgba(0, 0, 0, 0.3), 0 0 40vw rgba(0, 0, 0, 0.1) inset;
}

/*==================================================
 * end Paper styles
 * ===============================================*/

.block-aggregator .ext {
  font-size: 110%; /* ?  */
}

#block-views-media-view-block-1 a {
 font-size: 110%; 
  line-height: 1.5em;
}

#block-views-resource-view-block-1 a {
 font-size: 110%; 
  line-height: 1.5em;
}

.links li a {
/*  background: #ce201f; */
}

.flex-control-nav li .flex-active,
.flex-control-nav li a:hover  {
  background: none repeat scroll 0 0 #ce201f;
}

.node-readmore {
  background-color: #ce201f;
}

#footer {
  background: none repeat scroll 0 0 #ffffff;
}

#foot .menu li .active {
  color:#ce201f;
}


.cke_show_borders{
   background:none repeat scroll 0 0 #ffffff;	
}

.block {
   border-width:0;
}

.pager-first li {
   font-size:1.4vw; 
}
 
.pager-previous li {
   font-size:1.4vw; 
} 

.pager-current li {
   font-size:1.4vw; 
} 

.pager-next li {
   font-size:1.4vw; 
} 

.pager-last li {
   font-size:1.4vw; 
} 

.cke_source {
    white-space: pre-wrap !important;
}


  .cke_source {
	white-space: normal !important;
   }

   p.rtecenter.font48 {
      font-size: 4em !important;  
      margin-bottom:1em;    
      color:#ff0000;
    }

    p.rtecenter.font36 {
       font-size: 3em !important;
       margin-bottom:1em;   
       color:#ff0000;
     }


   .tooltip { 
       position : absolute ;  
       text-align : center ; 
       padding : 2px ; 
       font-size : 0.5em sans-serif !important; 
       background : white ; 
       border : 1px ; 
       border-style: solid;
       border-color: black;
       border-radius : 8px ; 
       pointer-events : none ; 
    } 

    label {  
       display: inline-block;  
       cursor: pointer;  
       position: relative;  
       padding-left: 25px;  
       margin-right: 15px;  
       font-size: 1em;  // was 13
    }

    text {
      font-family: arial;
	  font-size: 1em;
	    }    
	     
   .axis path, .axis line {
	    fill: none;
	    stroke: slategray;
	    shape-rendering: crispEdges;
	}

   map, svg text.label {
       fill:black;
       display: inline-block;  
       cursor: pointer;  
       position: relative;  
       padding-left: 25px !important;  
       margin-right: 15px !important;  
       font-size: 1em;  
       font-weight: 400;
       text-anchor: end;
   }

   .legend {
    font-size: 1em;

  }
  rect {
    stroke-width: 2;
  }

  .tooltip { 
    font-size : 1em !important; 
    } 

  g.cell text.label  {
    font-size: 1em  !important; 
    }


@media only screen and (max-width: 800px) {

   p.rtecenter.font48 {
      font-size: 2em !important;  
      margin-bottom:1em;    
      color:#ff0000;
    }

    p.rtecenter.font36 {
       font-size: 1em !important;
       margin-bottom:0.5em;   
       color:#ff0000;
     }

   h2 {
      font-size:0.8em !important;
   }

   label {  
     font-size: 0.5em; 
      }

   text {
	 font-size: 0.5em !important;
   }    
	     
   map, svg text.label {
      font-size: 0.5em !important;  
   }

   .legend {
    font-size: 0.5em;

  }
  rect {
    stroke-width: 2;
  }

  .tooltip { 
       font-size : 0.5em !important; 
    } 

  g.cell text.label  {
    font-size: 0.5em !important; 
    }

  body {
    background-color: lightblue;
  }
}

